
Katello - Tracker #35443

Hosts - Change content source UX improvements

08/29/2022 07:31 AM - Leos Stejskal

Status: New % Done: 33%

Priority: Normal   

Assignee: Leos Stejskal   

Category: Web UI   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Subtasks:

Feature # 35444: Better way how to display ignored hosts New

Feature # 35445: Display list of hosts that are going to be updated (not ignored) New

Feature # 35446: Don’t allow to mismatch Environment / CV / capsule Closed

History

#1 - 08/31/2022 05:49 PM - Ian Ballou

- Target version set to Katello 4.7.0

- Triaged changed from No to Yes

#2 - 08/31/2022 05:49 PM - Ian Ballou

- Category set to Web UI

#3 - 11/08/2022 04:55 PM - Chris Roberts

- Target version changed from Katello 4.7.0 to Katello 4.8.0

#4 - 02/23/2023 02:47 PM - Lucy Fu

- Target version changed from Katello 4.8.0 to Katello 4.9.0

#5 - 05/26/2023 08:43 PM - Lucy Fu

- Target version changed from Katello 4.9.0 to Katello 4.10.0

#6 - 11/01/2023 05:48 PM - Chris Roberts

- Target version changed from Katello 4.10.0 to Katello 4.11.0

#7 - 12/20/2023 09:11 PM - Ian Ballou

- Target version changed from Katello 4.11.0 to Katello 4.12.0

#8 - 03/27/2024 01:28 PM - Quinn James

- Target version changed from Katello 4.12.0 to Katello 4.13.0

Bumping to 4.13
